## golang-github-mesilliac-pulse-simple 0.0~git20170506.75ac54e

=== debian/changelog ===
golang-github-mesilliac-pulse-simple (0.0~git20170506.75ac54e-2) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 30 May 2022 10:39:07 +0200

golang-github-mesilliac-pulse-simple (0.0~git20170506.75ac54e-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Wed, 25 May 2022 18:04:41 +0200
