=== debian/control ===
Source: golang-github-mesilliac-pulse-simple
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mesilliac-pulse-simple
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mesilliac-pulse-simple.git
Homepage: https://github.com/mesilliac/pulse-simple
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mesilliac/pulse-simple

Package: golang-github-mesilliac-pulse-simple-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 libpulse-dev,
 pkg-config,
Description: Cgo bindings to PulseAudio's Simple API
 pulse-simple are Cgo bindings to PulseAudio's Simple API, for easily playing
 or capturing raw audio. The full Simple API is supported, including channel
 mapping and setting buffer attributes.
