=== debian/rules ===
#!/usr/bin/make -f

%:
	# package is not a proper go module yet, install using plain dh_install
	dh $@ #--builddirectory=_build --buildsystem=golang --with=golang
